WordPress.org

Ready to get started?Download WordPress

Forums

Error updating to 2.5 (1 post)

  1. liencf
    Member
    Posted 6 years ago #

    Hello,

    I've updated my 2.3.3 wordpress on my website successfully. But, when I try to update it in my local machine (for development) I get this error:

    Fatal error: Cannot use string offset as an array in xxx\dashboard.php on line 46

    Already tried to delete all files and start over, like a totally new wordpress blog and I still get the same message.
    I'm running Vertrigo Server (not sure which version) on Windows XP Pro SP2.

    Already tried to google for a solution but found nothing useful.

    Thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic